SYD-EMACS(1)

NAME

syd-emacs - convenience wrapper to run Emacs under Syd

SYNOPSIS

syd-emacs [command-line switches] [files...]

DESCRIPTION

syd-emacs is a convenience wrapper to run Emacs under Syd. All command-line arguments are passed directly to emacs(1).

FILES

~/.emacs.d/init.syd-3 | Emacs Syd profile, if this file does not exist, the "lib" profile is used instead.
~/.emacs.d/syd.log | Emacs Syd log file, access violations are logged to this file.

SEE ALSO

syd(1), syd(2), syd(5), emacs(1)

syd homepage: https://sydbox.exherbolinux.org/

AUTHORS

Maintained by Ali Polatel. Up-to-date sources can be found at https://gitlab.exherbo.org/sydbox/sydbox.git and bugs/patches can be submitted to https://gitlab.exherbo.org/groups/sydbox/-/issues. Discuss in #sydbox on Libera Chat.